uuid: 9e235c5f-9582-4867-85ed-e54777ad82e6
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_small_display
field_name: field_small_display
entity_type: paragraph
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
